opal/mca/paffinity/linux/ Directory Reference.TH "opal/mca/paffinity/linux/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/paffinity/linux/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBpaffinity_linux.h\fP"
.br
.RI "\fIProcessor affinity for Linux. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBpaffinity_linux_component.c\fP"
.br
.ti -1c
.RI "file \fBpaffinity_linux_module.c\fP"
.br
.in -1c
